Skip to Content
TenantWebhooksWebhooks Events

Business Deactivated

Sent when a business status changes to inactive.

Request Body

application/json
  1. body

Webhook event sent when a business is deactivated.

type*Type

The type of webhook event

content*

The event payload

Response Body

Successful Response

response?unknownapplication/json
Example Requests
POST/business_deactivated

Webhook event sent when a business is deactivated.

Request Body
application/json
{  "type": "BUSINESS_DEACTIVATED",  "content": {    "business_id": "biz_2xPQDLmNeWsrahR4bj3oGc9i6Nb",    "business_external_id": "ext-123",    "timestamp": "2024-01-15T10:30:00Z"  }}